Windows Webserver 2008 R2 PHP updaten für Contao

...komplette Frage anzeigen

1 Antwort

Du musst deinen Webserver noch dazu bringen, dein neu installiertes PHP zu nutzen. Wie das geht, weiß ich auch nicht aber es ist auf jeden Fall kein Contao-Problem sondern von deinem Webserver.

Erstelle einfach mal eine Datei namens info.php und schreibe folgendes rein:

<?php
  phpinfo();
?>

Die spielst du auf deinen Webserver und rufst sie auf. Dann siehst du gleich, welche PHP-Version bei dir läuft.

Was möchtest Du wissen?